﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{3B8018D5-1384-AE0C-CA1B-872228E05DDE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{6881D912-5154-145E-BF7A-A356A54D5F3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B8018D5-1384-AE0C-CA1B-872228E05DDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B8018D5-1384-AE0C-CA1B-872228E05DDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B8018D5-1384-AE0C-CA1B-872228E05DDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B8018D5-1384-AE0C-CA1B-872228E05DDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6881D912-5154-145E-BF7A-A356A54D5F3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6881D912-5154-145E-BF7A-A356A54D5F3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6881D912-5154-145E-BF7A-A356A54D5F3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6881D912-5154-145E-BF7A-A356A54D5F3D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
